Subject: Re: bug#18183: 24.3; table-fixed-width-mode fails with kill/yank

From: Bastien <[email-masked]>
Date: Thu, 10 Dec 2020 11:37:14 +0100

Hi Lars,

Lars Ingebrigtsen <[email-masked]> writes:

> Michael Albinus <[email-masked]> writes:
>
>> Lars Ingebrigtsen <[email-masked]> writes:
>>
>> Hi Lars,
>>
>>> I think this makes sense, but I'm not an org expert, so I've added
>>> Michael to the Cc's.  Any comments?
>>
>> Thanks for your trust, but I'm also not an org expert.
>
> :-)
>
> Sorry, I guess that's Bastien, then?

thanks for the ping -- Boruch, could you send the relevant patch to
[email-masked] explaining what problem it fixes?

Also, table.el tables are not supposed to be handled by Org-mode,
so instead of M-x table-insert you should use M-x org-table-create.

In general, I'm not sure table-fixed-width-mode is supposed to work
nicely with org-mode.

Best,

-- 
 Bastien